"16" = "Ce logiciel ne peut être installé que sur le volume de démarrage.";
"17" = "Aucune version d’Apple Intermediate Codec nécessitant une mise à jour n’a été trouvée.";
"18" = "Ce logiciel requiert QuickTime 7.0 ou ultérieur.";
